import check, json, time

CONFIG = {"tildes":[]}

try:
	with open("config.json") as f:
		CONFIG = json.load(f)
except:
	print("ERROR: UNABLE TO LOAD CONFIG")
	raise

tildes = dict()

for tilde in CONFIG["tildes"]:
	tildes[tilde] = check.checkTilde(tilde)

with open("status.json","w") as f:
	json.dump(dict(tildes=tildes),f)
